using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WSDDBBrowser.Core.Model
{
    public partial class g_sbPTech
    {
        [Key]
        public int ide { get; set; }

        public int? nJb { get; set; }

        public int? nJt { get; set; }

        public int? nProcessId { get; set; }

        [StringLength(10)]
        public string cDeviceId { get; set; }

        [StringLength(10)]
        public string cDeviceName { get; set; }


        [Column(TypeName = "numeric")]
        public decimal? nTarget { get; set; }

        [Column(TypeName = "numeric")]
        public decimal? nTolerance { get; set; }
    }
}
